Subject: Re: Booting 2.2.0-pre6 on a PowerStack-II (Net 4000/200)

From: Johnnie Peters <[email-masked]>
Date: Tue, 19 Jan 1999 17:18:39 -0700

I will volunteer to try the patches on:

Blackhawk
Comet
Utah
Mequite
MTX
VME2600/2700/3600

just as soon as they are available.

Johnnie

Michael Meissner wrote:

> On Mon, Jan 18, 1999 at 12:58:56PM -0500, Michael Meissner wrote:
> > Thanks for all the suggestions regarding booting the OF prep machine I have.  I
> > will try the patches as soon as I get into the office (I'm iced in at home
> > today).
>
> And unfortunately, I broke my right arm and wrist today, so I'm probably not
> going to be near the hardware for some time.  So hopefully, somebody with a
> Utah machine can try the patches.
>
> --
> Michael Meissner, Cygnus Solutions (Massachusetts office)
> 4th floor, 955 Massachusetts Avenue, Cambridge, MA 02139, USA
> [email-masked],    617-354-5416 (office),  617-354-7161 (fax)

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]